1735004953647
16115,0.0.0
6441,0.0.0
16952,0.0.0
13276,0.0.0
4587,0.0.0
12579,0.0.0
17572,0.0.0
19229,0.0.0
21966,0.0.0
816,0.0.0
823,0.0.0
1766,0.0.0
15347,1.14.0
16106,0.0.0
21978,0.0.0
19137,0.0.0
18333,0.0.0
1602,1.14.0
8916,0.0.0
6373,0.0.0
753,0.0.0
9996,0.0.0
11334,0.0.0
20595,0.0.0
19813,0.0.0
16770,1.23.0
6391,0.0.0
9531,0.0.0
20645,0.0.0
22014,0.0.0
13899,0.0.0
2894,0.0.0
4646,1.23.0
17574,0.0.0
22745,0.0.0
17607,0.0.0
11269,0.0.0
16149,0.0.0
8626,0.0.0
15358,1.14.0
713,0.0.0
21940,0.0.0
6375,0.0.0
14542,0.0.0
11278,0.0.0
18348,1.14.0
21172,0.0.0
22209,1.14.0
19893,0.0.0
20661,1.14.0
91,0.0.0
12574,0.0.0
7079,1.14.0
3863,1.14.0
2275,0.0.0
5451,0.0.0
16131,0.0.0
126,0.0.0
1705,0.0.0
19173,0.0.0
182,1.14.0
14666,0.0.0
22011,1.14.0
5514,0.0.0
22740,0.0.0
4718,0.0.0
9374,0.0.0
21358,0.0.0
891,0.0.0
5469,0.0.0
19871,0.0.0
1486,0.0.0
1726,0.0.0
2299,0.0.0
4657,0.0.0
12636,0.0.0
6417,0.0.0
22716,0.0.0
10143,0.0.0
96,0.0.0
10733,0.0.0
14001,0.0.0
12633,0.0.0
13368,0.0.0
3002,0.0.0
7191,0.0.0
18381,0.0.0
124,0.0.0
2095,0.0.0
896,0.0.0
923,0.0.0
4700,0.0.0
6850,0.0.0
16157,0.0.0
10077,0.0.0
153,0.0.0
10686,0.0.0
9956,0.0.0
2228,1.23.0
13989,0.0.0
7946,1.14.0
7590,0.0.0
16944,0.0.0
9285,0.0.0
20667,0.0.0
14101,0.0.0
17053,0.0.0
15563,0.0.0
8013,0.0.0
19280,0.0.0
3153,0.0.0
20102,0.0.0
14821,0.0.0
19288,1.14.0
2514,0.0.0
9457,1.14.0
13389,0.0.0
22161,0.0.0
19298,1.23.0
203,1.14.0
20723,0.0.0
210,0.0.0
15665,0.0.0
21417,0.0.0
15548,0.0.0
11383,0.0.0
11439,0.0.0
1219,0.0.0
219,0.0.0
5611,0.0.0
21433,0.0.0
9365,0.0.0
17050,0.0.0
1009,0.0.0
11497,0.0.0
17297,1.23.0
22191,0.0.0
7297,0.0.0
18597,0.0.0
12776,1.14.0
14153,0.0.0
2968,0.0.0
9066,0.0.0
17113,0.0.0
18606,1.14.0
20111,0.0.0
13434,0.0.0
20165,0.0.0
5681,1.14.0
22044,0.0.0
3122,0.0.0
22871,0.0.0
14051,0.0.0
1785,0.0.0
22182,0.0.0
15685,0.0.0
19402,1.14.0
5780,0.0.0
2478,0.0.0
391,0.0.0
6683,0.0.0
18639,1.14.0
10886,0.0.0
17118,0.0.0
3185,1.23.0
6652,0.0.0
12163,1.14.0
2488,1.14.0
2463,0.0.0
1106,0.0.0
350,1.14.0
13521,0.0.0
14127,0.0.0
22248,1.14.0
8893,0.0.0
12177,0.0.0
14903,1.14.0
19068,0.0.0
4189,0.0.0
1228,0.0.0
4779,1.14.0
22845,0.0.0
15698,0.0.0
3313,1.14.0
10890,0.0.0
4607,0.0.0
2405,0.0.0
13560,0.0.0
11,0.0.0
20176,0.0.0
7369,0.0.0
14124,0.0.0
3283,0.0.0
9572,0.0.0
3296,0.0.0
10245,0.0.0
3395,0.0.0
462,0.0.0
584,0.0.0
22337,0.0.0
10302,0.0.0
14263,0.0.0
20955,0.0.0
5031,0.0.0
19459,0.0.0
23128,0.0.0
7760,0.0.0
13589,0.0.0
7431,1.14.0
20275,0.0.0
14959,0.0.0
17967,0.0.0
10264,0.0.0
20893,1.23.0
8993,0.0.0
22282,0.0.0
1261,0.0.0
4223,0.0.0
16407,1.14.0
5182,0.0.0
12220,1.14.0
459,0.0.0
1933,0.0.0
2551,1.14.0
1982,1.14.0
22998,0.0.0
1944,0.0.0
23050,0.0.0
11570,0.0.0
17296,0.0.0
1956,0.0.0
23061,1.14.0
16473,0.0.0
12285,0.0.0
7453,0.0.0
11581,0.0.0
11585,1.14.0
2582,0.0.0
1981,0.0.0
5001,0.0.0
3390,0.0.0
14242,0.0.0
22378,0.0.0
19495,0.0.0
8388,0.0.0
10432,0.0.0
3601,0.0.0
15813,0.0.0
6129,1.14.0
14302,0.0.0
21009,0.0.0
19553,1.14.0
20308,0.0.0
11705,0.0.0
15060,0.0.0
11042,0.0.0
9072,0.0.0
17316,0.0.0
540,0.0.0
20289,0.0.0
21666,0.0.0
10381,0.0.0
5137,1.14.0
5199,0.0.0
12948,0.0.0
17982,0.0.0
15027,0.0.0
5146,1.14.0
17944,0.0.0
1402,0.0.0
586,1.23.0
11028,0.0.0
11030,0.0.0
15797,0.0.0
14947,0.0.0
2682,1.23.0
18838,0.0.0
9104,1.14.0
9628,0.0.0
13034,0.0.0
16531,1.23.0
12986,0.0.0
6149,0.0.0
9719,0.0.0
19562,1.14.0
1380,0.0.0
10374,1.14.0
9736,0.0.0
4345,0.0.0
9089,0.0.0
21753,1.14.0
5275,0.0.0
643,0.0.0
12419,0.0.0
3770,0.0.0
8436,0.0.0
16049,0.0.0
15853,0.0.0
11074,0.0.0
9421,0.0.0
18893,0.0.0
13232,0.0.0
17401,0.0.0
20343,1.14.0
2699,1.14.0
21117,0.0.0
21121,0.0.0
13706,0.0.0
22094,0.0.0
3583,0.0.0
7537,0.0.0
3627,1.14.0
9778,0.0.0
5251,1.14.0
10737,0.0.0
14384,0.0.0
9127,0.0.0
3699,0.0.0
3642,0.0.0
22550,0.0.0
19692,0.0.0
16609,0.0.0
23212,0.0.0
7614,0.0.0
5280,0.0.0
17407,0.0.0
19724,0.0.0
14463,0.0.0
21169,0.0.0
21782,1.23.0
19612,0.0.0
14423,0.0.0
18916,0.0.0
9162,0.0.0
21133,0.0.0
11804,0.0.0
638,1.14.0
10533,1.14.0
14458,0.0.0
15998,0.0.0
19128,0.0.0
16143,0.0.0
18238,1.23.0
16007,1.23.0
13182,0.0.0
20483,1.14.0
17483,0.0.0
18170,0.0.0
7711,0.0.0
674,0.0.0
22322,0.0.0
5324,0.0.0
18946,1.14.0
16443,0.0.0
22595,0.0.0
2785,0.0.0
2784,0.0.0
18908,0.0.0
2155,0.0.0
5369,0.0.0
13296,0.0.0
10554,0.0.0
18954,0.0.0
11183,0.0.0
11184,0.0.0
7699,0.0.0
9223,0.0.0
18217,0.0.0
20503,0.0.0
16002,0.0.0
18221,0.0.0
13223,0.0.0
16060,0.0.0
10594,0.0.0
17542,0.0.0
21213,0.0.0
6969,0.0.0
18944,1.14.0
11716,0.0.0
6981,0.0.0
16591,1.23.0
13196,0.0.0
14506,0.0.0
10573,0.0.0
11853,1.14.0
16032,0.0.0
3638,0.0.0
8508,0.0.0
